<?xml version="1.0" encoding="UTF-8"?>
<suppressions xmlns="https://jeremylong.github.io/DependencyCheck/dependency-suppression.1.3.xsd">
    <suppress>
        <notes><![CDATA[
   file name: quartz-2.3.2.jar
   ]]></notes>
        <!-- _fd: 31.08.2023 Vulnerability not shown on Maven-Repo-Site, only ReleaseCandidat-Followers
        available as version on maven repo.

        ** DISPUTED ** quartz-jobs 2.3.2 and below was discovered to contain a code injection vulnerability
        in the component org.quartz.jobs.ee.jms.SendQueueMessageJob.execute. This vulnerability is exploited
        via passing an unchecked argument. NOTE: this is disputed by multiple parties because it is not
        plausible that untrusted user input would reach the code location where injection must occur.
        -->
        <packageUrl regex="true">^pkg:maven/org.quartz-scheduler/quartz@2.3.2$</packageUrl>
        <vulnerabilityName>CVE-2023-39017</vulnerabilityName>
    </suppress>
</suppressions>